@charset "utf-8";
/* CSS Document */


html {font-size: 100%; background:#eee; margin:0px; padding:0px;}

body {
	margin:0px;
	padding:0px;
	font-family: "Open Sans", "Bitstream Vera Sans", "Lucida Grande", sans-serif; /* 3 */
	font-size: 1em; /* -> 4 */
	line-height: 1.25; /* -> 5 */
	color:#616161;
	background:#eee;
}

/* Titres */
h1, h2, h3, h4, h5, h6 {margin: 1em 0 .5em 0; font-family:"Open Sans", Arial, Helvetica, sans-serif;}

h1 {
	font-size: 2em;
	color:#00a8d6;
	font-weight: normal;
	margin-top:10px;
}
	
h2 {
	font-size: 1.5em;
	color:#023745;
	font-weight: normal;
	}
	
h3 {font-size: 1.2em; color:#FE4809;}
h4 {font-size: 1em;}

/* Listes */
ul, ol {
	margin: .75em 0 .75em 24px;
	padding: 0;
	}
	
ul {list-style: square;}

li {
	margin: 0;
	padding: 0;
	}

/* Paragraphes */
p {font-size: 0.9em;}

li p, blockquote p {margin: .5em 0;}

/* Citations */
blockquote, q {
	font-size: 1.1em;
	font-style: italic;
	font-family: Georgia, "Bitstream Vera Serif", Norasi, serif;
	}
	
blockquote {margin: .75em 0 .75em 24px;}

cite {font-style: italic;}

hr {
	background-color:#e5e5e5;
	height: 1px;
	border: 0;
	}

/* Liens */
a {
	color:#00a8d6;
	text-decoration: underline;
	font-weight:bold;
	}
	
a:hover, a:focus {color:#FE4809;}

a img, a:focus img {border: none;}

map {border:none;}

area, map {
	border:none;
	outline:none;
}

img[usemap] {
	border: none;
	height: auto;
	max-width: 100%;
	width: auto;
}

em {font-style: italic;}

strong {font-weight: bold;}

/*légende des images*/
.news-single-imgcaption, .csc-textpic-caption {font-size:0.8em; font-style:italic;}


/*suppression du sous menu page DG */
#page-dg2 div#sousmenu {display:none;}


/*-----------------------------------------
page dg
------------------------------------------*/
div.cadre-dg {float:left; display:block; margin-right:20px; margin-top:20px; min-height:320px; width:248px; position:relative;}

.cadre-dg .csc-textpic-text {background:#00a8d6; margin:0; padding:5px; min-height:64px; position:absolute; bottom:0; width:238px;}

.cadre-dg DIV.csc-textpic DIV.csc-textpic-single-image IMG {margin:0;}

.cadre-dg .csc-textpic-text h3 {color:#FFFFFF; font-weight:200; padding:0; margin:0; font-size:1.3em;}

.cadre-dg .csc-textpic-text h3 a {color:#FFFFFF; font-weight:600; padding:0; margin:0; font-size:1em; text-decoration:none;}

.cadre-dg .csc-textpic-text h3 a:hover {color:#616161;}


.page-dg #principal {margin-left:0px; width:805px;}

.page-dg #principal h1, .page-dg #principal #social {margin-left:20px;}
.page-dg #principal div.pub {margin-left:0px;}

/*---------------------------------------------
           		Tableaux
---------------------------------------------*/
table#special, #special td, #special tr {
	  border: 1px solid #fff;
}

#special tr {
	background:#ededed;
}

#special tr.gris-fonce {
	background:#DADADA;
}

#special tr.gris-titre {
	background:#C6C6C6;
}

#special td {
	padding: 8px;
}

#principal #c177 #special td  p {text-align: center;}




/*---------------------------------------------
           			Page 
---------------------------------------------*/
#centre {}

#global {
	width: 1220px;
	margin: 0 auto;
	padding-top:115px;
	}
	
#spacer {
	padding-bottom:10px;
	}
/*---------------------------------------------
           			Entete 
---------------------------------------------*/

.slicknav_menu {display:none;}

div.pub {margin:auto; padding-bottom:20px; margin-left:-20px;}

#entete {background:#fff; height:115px; margin:0; padding:0; position:fixed; z-index:1800; width:100%; border-bottom:1px solid #e6e6e6;}

.header {width:1220px; margin:auto; position:relative; }

#rechercher {position:absolute; right:0; top:20px; width: 400px; }
/* bloc recherche */

#rechercher p {
	margin-left:640px;
	color:#6d6d6d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	}
	
#rechercher input[type=submit]{
	/*background:url('../images/ok.png') top no-repeat;*/
	background: #00a8d6;
    box-shadow: 0 1px 0 hsla(0, 0%, 100%, 0.2) inset, 0 0 0 1px hsla(0, 0%, 100%, 0.1) inset, 0 1px 0 hsla(210, 54%, 20%, 0.03), 0 0 4px hsla(206, 100%, 20%, 0.2);
	padding-bottom:0px;
	color:#FFFFFF;
	height:38px;
	width:90px;
	cursor: pointer;
	float:right;
	border:0;
}

	
#conteneurInput {
    background     : #fff;
    position       : relative;
    border         : 1px solid #e6e6e6;
    text-align     : center;
	height :36px;  
	margin-right:90px;
	}

#conteneurInput input {
    background: none;
    border: 0;
    padding: 0px;
    width: 300px;
	height:30px;
	padding:2px 0 0 10px;
}

/* recherche avancé */

.tx-indexedsearch-form {
    background: #fff;
    position : relative;
    border: 1px solid #e6e6e6;
    text-align: center;
	height :36px;  
	float:left;
}

.tx-indexedsearch-search-submit .submit {margin:0;}

.tx-indexedsearch-form label {display:none;}

.tx-indexedsearch-form input {
    background: none;
    border: 0;
    padding: 0px;
	
    width: 500px;
	height:30px;
	padding:2px 0 0 10px;
}

.tx-indexedsearch-searchbox select {
	background: #fff;
    position : relative;
    border: 1px solid #e6e6e6;
	height :36px; 
	margin-top:10px; 
	margin-bottom:10px;
	
	margin-left:100px;
}

.tx-indexedsearch-search-for {margin-top:40px;}

#tx_indexedsearch label {
	
}

div.tx-indexedsearch-search-submit input[type=submit]{
	/*background:url('../images/ok.png') top no-repeat;*/
	background: #00a8d6;
    box-shadow: 0 1px 0 hsla(0, 0%, 100%, 0.2) inset, 0 0 0 1px hsla(0, 0%, 100%, 0.1) inset, 0 1px 0 hsla(210, 54%, 20%, 0.03), 0 0 4px hsla(206, 100%, 20%, 0.2);
	padding-bottom:0px;
	color:#FFFFFF;
	height:38px;
	width:90px;
	cursor: pointer;
	float:left;
	border:0;
}

.tx-indexedsearch-searchbox legend {display:none;}

.tx-indexedsearch-searchbox fieldset {border:none;}

/* fin bloc recherche */


/*---------------------------------------------
           		slider
---------------------------------------------*/

#slider {}

div.texte_slider {
	background: url('../images/fond-slider.png') repeat;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 320px;
    z-index: 500;
	padding:30px;
}

div.texte_slider:hover {background:#00A8D6;}

div.texte_slider p.titre_slider, div.texte_slider p {color:#FFF;}
div.texte_slider p.titre_slider {margin-top:35px; padding-top:0}

div.texte_slider p.titre_slider {font-size:3em; font-family:Roboto, Verdana, Arial; font-weight:400;}

div.texte_slider p {font-size:1.2em; font-weight:200;}

div.texte_slider p.savoir_plus {text-align:right; margin-top:30px;}

.logo img{position:absolute; border:0;}

.logo img, .logo a {margin:0; padding:0;}



/*---------------------------------------------
           		reseaux-sociaux
---------------------------------------------*/

.reseaux-sociaux2 {position:absolute; right:420px; top:20px; display:none;}

.reseaux-sociaux2 li  { float:left; margin-right:20px; }

.reseaux-sociaux {position:fixed; margin-left:-50px;}

.reseaux-sociaux ul, .reseaux-sociaux2 ul {list-style:none; margin:0;}

.reseaux-sociaux li {margin-bottom:5px;}


/*---------------------------------------------
           		outil + nav ariane
---------------------------------------------*/
#ariane {
	margin-top:0px;  
	font-size: 0.8em;
}

#outils {float:right; padding-right:0px; padding-bottom:20px;}

#outils a {margin-left:5px;}

#social {display:block; }


/*---------------------------------------------
           		Bandeau droit 
---------------------------------------------*/

#secondaire { 
	width:390px;
	margin-left: 830px; 
	margin-right: 0px;
	padding:20px 0 0 0;
	margin-top:0px;
}

.fb-like-box {background:#FFF; margin-top:20px; margin-bottom: 20px;}

#news {
	background:url('../images/fond-news.png') repeat-x;
	height:45px;
	margin-top:10px;
	}

	
#alaune img {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	margin-bottom:20px;
	}
		
#alaune h2 {
	color:#00a8d6;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:40px;
	}
	
#alaune h2 img{
	/*float:left;*/
	margin-right:15px;
}

.list-event {background:#FFF; padding:20px 20px 40px 20px; border:1px solid #e6e6e6; margin-bottom:20px;}
.list-event h3 {margin:0; padding:0;}

.list-event a {text-align:right; position:absolute; right:20px;}

.list-event li span.event-date {color:#023745; font-weight:600;}

.list-event ul {list-style:none; padding-left:10px; margin-left:0;}

.list-event li {padding-bottom:10px;}


/*---------------------------------------------
           		Bloc Central 
---------------------------------------------*/
#centre {
	width: 100%; 
	overflow: hidden; 
	position:relative;
	padding-bottom:60px;
}

/* Contenu principal */
#principal {
	float: left;
	width: 785px;
	padding: 20px 0 0 0;
	margin:0px;
	margin-left:20px;
}
	
#principal p, #principal li {line-height: 1.5;}

#principal p {text-align:justify;}

#principal li {font-size:0.9em;}

#principal .contact-haut p {line-height:1.5; padding:0; margin:0;}

.lirelasuite {
	color:#00a8d6;
	text-align:right;
	font-weight:bold;
	}

/*#principal .csc-textpic, #principal .tx-fdfx2cols-pi1 {padding-left:20px;}*/

.c2l1-left {border-right: 1px solid #023745;}

div.csc-textpic-imagewrap dl dt {margin-left:-20px;}
/*---------------------------------------------
           		Pied de page 
---------------------------------------------*/

#pied {background:#373737;}

#menu-pied {
	width:1220px;
	margin:auto;
	padding-top:20px;
	}
/* Gestion du menu du pied de page */ 
#footer{
	padding:20px 0 28px 0;
	color:#fff;  
	min-height:350px; 
	margin:auto; 
	width:1220px; 
} 

#footer a,#footer a:link{ 
	color:#fff; 
	font-size:14px; 
	text-decoration:none;
	font-weight:normal;
} 

#footer a:hover,#footer a:focus{ 
	color:#00a8d6; 
	text-decoration:none; 
} 

#footer span {
	font-weight:bold; 
	font-size:16px;
}

#footer ul{
	float:left; 
	padding:0 18px; 
	margin:0;
	margin-top:10px; 
	border-right:1px solid #666; 
	max-width:250px;
} 

#footer ul li{line-height:20px;} 

#footer ul li ul{
	padding:0; 
	border:none; 
	float:none
} 

#footer ul li ul li{
	line-height:18px; 
	list-style:none;
	} 

#footer ul li {list-style:none;}

#footer ul li ul.chu {
	float:right; 
	margin-left:0px;
}

#footer ul.footerBorderFin li {width:390px;}
#footer ul.footerBorderFin ul li {width:160px; padding:0; margin:0;}

#footer ul.footerBorderFin {border:none;}

#copyright p, #copyright a{
	color:#fff; 
	text-decoration:none;
	font-size:1em;
}
#copyright a:hover {color:#023745;}

#copyright {
	background:#00a8d6;
	margin-top:20px;
	min-height:170px;
}

#copyright div.content {width:1220px; margin:auto; padding-top:10px;}

/* fin du pied de page*/

/*---------------------------------------------
           		Divers 
---------------------------------------------*/

.clear,.spacer{ display:block; clear:both; overflow:hidden; visibility:hidden; width:0; height:0}



/*---------------------------------------------
           		Gestion des news
---------------------------------------------*/

/* style pour la liste */
.liste-news {
	background:#FFF;
	margin-bottom:25px;
	padding:20px;
	position:relative;
	margin-left:-20px;
	position:relative; 
	display:block;
}
	
.liste-news h2 a {
	font-size: 1em;
	color:#023745;
	font-weight: 300;
	text-decoration:none;
	font-family:"Roboto", Verdana, Geneva, sans-serif
}

.liste-news h2 {margin:0px; padding:0 110px 0 0;}

.liste-news h2 a:hover{text-decoration:underline;}

.hover-news {display:none;}

.news-image a:hover .hover-news {
	width:320px;
	height:212px;
	display:block;
	z-index:100;
	background:url(../images/news-hover.png) no-repeat;
	position:absolute;
	
}

#principal .news-list-container .liste-news img {
	float:left;	
	max-width:320px;
	padding-right:20px;	
}

#principal .news-list-container3 .liste-news img {
	float:left;	
	max-width:390px;
	padding-right:20px;	
}


.liste-news span.more, #c1211 div.more {position:absolute; bottom:20px; right:20px;}


.liste-news span.more a, #c1211 div.more a , #c1226 .more a{text-decoration:none;}

.liste-news span.more a:hover, #c1211 div.more a:hover, #c1226 .more a:hover {color:#00a8d6; text-decoration:underline;}

.liste-news div.news-pied {position:absolute; bottom:20px; left:360px; color:#979494; font-size:0.9em; width:320px;}

.news-date {
	background:#00a8d6;
	color:#fff;
	font-family:"Open Sans", verdana, arial;
	font-size:1.3em;
	position:absolute;
	top:0px;
	right:0px;
	padding:5px;
	float:right;
}
	
	
.news-image {
	margin-top:20px;
	float:left;
	min-width:340px;
	min-height:212px;
	max-width:340px;
	max-height:212px;
	display:block;
	vertical-align:middle;
	


}


/*style pour news debut */
.news-list-container3 {display:block; height:100%; position:relative; margin-left:-45px; }


.row-news .liste-news {
	float: left;
    height: 400px;
	margin-left:25px;
    position: relative;
    width: 350px;
	padding-top:252px;
}

.row-news .news-image {
	margin-top:0px;
	float:left;
	position:absolute;
	top:0;
	left:0;
	width:390px;
	height:252px;
}

.row-news .news-image img {
	width:390px;
	height:252px;
	padding:0;
	margin:0;
}

.row-news .news-date {top:252px;}

.row-news .liste-news h2 {padding:0; margin-top:35px;}

.row-news .liste-news div.news-pied {left:20px; width:220px;}

.row-news .news-image a:hover .hover-news {
	width:390px;
	height:252px;
	background:url(../images/news-hover2.png) no-repeat;
}
	
/* style pour l'affichage d'une news */
.affiche-news {
	font-family:"Open Sans", Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	line-height: 1.5;
	}
	
table {
	font-family:"Open Sans", Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	line-height: 1.5;
	}
	
.affiche-news h2 a{
	font-size: 1.1em;
	color:#FE4809;
	font-weight: normal;
	text-decoration:none;
	}
	
.affiche-news h2 a:hover{text-decoration:underline;}

.affiche-news img, .affiche-news p.news-single-imgcaption {
	max-width:765px;
	height:auto;
	
}

.news-single-img {
	float:left;
	padding-right:20px;
	max-width:500px;
}
.news-single-img img {max-width:500px; }

.cat-single {font-style:italic;}

.nb-vues {float:right;}


/*-------------------------------------------------*/

/*---------------------------------------------
           		Gestion affichage assises
---------------------------------------------*/

/* style pour la liste */
.liste-assise {
	background:#FFF;
	margin-bottom:25px;
	padding:20px;
	position:relative;
	margin-left:-20px;
	position:relative; 
	display:block;
}
	
.liste-assise h2 a {
	font-size: 1em;
	color:#023745;
	font-weight: 300;
	text-decoration:none;
	font-family:"Roboto", Verdana, Geneva, sans-serif
}

.liste-assise h2 {margin:0px; padding:0;}

.liste-assise h2 a:hover{text-decoration:underline;}

.hover-assise {display:none;}

.assise-image a:hover .hover-news {
	width:168px;
	height:105px;
	display:block;
	z-index:100;
	background:url(../images/news-hover3.png) no-repeat ;
	position:absolute;
	
}

#principal .news-list-container .liste-assise img {
	float:left;	
	max-width:168px;
	max-height:105px;
	padding-right:20px;	
}

#principal .news-list-container3 .liste-assise img {
	float:left;	
	max-width:390px;
	padding-right:20px;	
}


.liste-assise span.more {position:absolute; bottom:20px; right:20px;}


.liste-assise span.more a {text-decoration:none;}

.liste-assise span.more a:hover {color:#00a8d6; text-decoration:underline;}

.liste-assise div.news-pied {position:absolute; bottom:20px; left:360px; color:#979494; font-size:0.9em; width:320px;}


	
.assise-image {
	margin-top:20px;
	margin-right:20px;
	float:left;
	min-width:168px;
	min-height:105px;
	max-width:168px;
	max-height:105px;
	display:block;
	vertical-align:middle;
}



/*-------------------------------------------------*/
	
/* Affichage de la navigation en mode LIST en bas */	
.tx-ttnews-browsebox p a {text-decoration:none;}

#news-list-browse {
	margin-top:20px;
	text-align:center;
	margin:auto;
	}
	
#commentaires {

	padding-left:20px;
	background:url(../images/commentaires.png) top left no-repeat;
	}

#commentaires a {
	text-decoration:none;
	color:#999999;
	}

#commentaires a:hover {
	text-decoration:underline;
	color:#00a8d6;
}
	


.contact-chu h2 {
	color:#00a8d6;
	padding-bottom:10px;
	padding-top:20px;
	margin-left:15px;
}
	
div.contact-chu  {
	background:#fff;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	display:block;
}


.col1, .col2  {
	width: 50%;
	display:inline-block;
	float:left;
}

#principal .contact-chu p {text-align:left;}




#principal p.gauche  {text-align:left;}




/*---------------------------------------------
           		Commentaires
---------------------------------------------*/
.rouge, .tx-comments-required-error, .tx-comments-required-mark {color:#FF0000;}

div.tx-comments-comment-form label {
	display:block;
	float:left;
	width:150px;
	margin-left:20px;
}

div.tx-comments-comment-form input {float: left;}

div.tx-comments-comment-form input.submit-comment {float: none; margin-top:20px;}


input.submit-comment {
	/*background:url('../images/ok.png') top no-repeat;*/
	background: #00a8d6;
    box-shadow: 0 1px 0 hsla(0, 0%, 100%, 0.2) inset, 0 0 0 1px hsla(0, 0%, 100%, 0.1) inset, 0 1px 0 hsla(210, 54%, 20%, 0.03), 0 0 4px hsla(206, 100%, 20%, 0.2);
	padding-bottom:0px;
	color:#FFFFFF;
	height:38px;
	width:90px;
	cursor: pointer;
	float:right;
	border:0;
}

#tx_comments_pi1_submit {margin-left:200px;}
	
input.tx-comments-comment-input  {
    background : #fff;
    position : relative;
    border: 1px solid #e6e6e6;
    text-align: center;
	height :36px;
	width: 400px;  
}

#tx_comments_pi1_content {
    width: 400px;
}

div.tx-comments-comment-form {margin-bottom:45px;}

/*---------------------------------------------
           		formulaire news-letter
---------------------------------------------*/

.tx-sremailsubscribe-pi1 input.tx-sremailsubscribe-pi1-text {
    background : #fff;
    position : relative;
    border: 1px solid #e6e6e6;
    text-align: center;
	height :36px;
	width: 400px;  
}

.tx-sremailsubscribe-pi1 input.tx-sremailsubscribe-pi1-submit {
	background: #00a8d6;
    box-shadow: 0 1px 0 hsla(0, 0%, 100%, 0.2) inset, 0 0 0 1px hsla(0, 0%, 100%, 0.1) inset, 0 1px 0 hsla(210, 54%, 20%, 0.03), 0 0 4px hsla(206, 100%, 20%, 0.2);
	padding-bottom:0px;
	color:#FFFFFF;
	height:38px;
	width:90px;
	cursor: pointer;
	border:0;
}


/*---------------------------------------------
           		formulaire news-letter
---------------------------------------------*/

input#mailformname, input#mailformemail {
    background : #fff;
   
    border: 1px solid #e6e6e6;
    text-align: center;
	height :36px;
	width: 400px; 
	margin-left:200px; 
	margin-bottom: 20px;

}

div.csc-mailform-field label {float:left;}
div.csc-mailform-field {position:relative; width:100%}

fieldset.csc-mailform {padding:20px;}

#mailformYour_enquiry {
    background : #fff;
    
    border: 1px solid #e6e6e6;
    text-align: center;
	width: 400px; 
	margin-left:125px;

}

input.csc-mailform-submit {
	background: #00a8d6;
    box-shadow: 0 1px 0 hsla(0, 0%, 100%, 0.2) inset, 0 0 0 1px hsla(0, 0%, 100%, 0.1) inset, 0 1px 0 hsla(210, 54%, 20%, 0.03), 0 0 4px hsla(206, 100%, 20%, 0.2);
	padding-bottom:0px;
	color:#FFFFFF;
	height:38px;
	width:90px;
	cursor: pointer;
	border:0;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
}

/* lmise a jour date */

.mise-a-jour {position:absolute; bottom: 20px; left:20px;}

.clear_all {clear: both; height: 0px; overflow: hidden; }

/* gestion du menu */
#menu { margin-top:69px; float:right; position:relative; right:0;}
			
/* État par défaut */
#menu ul { margin:0; padding:0; list-style:none; text-align:center;}

#menu ul ul {text-align:left;}

#menu li { display:inline-block; position:relative }
#menu li li { display:block }

#menu .menu a { 
	display:block; 
	padding-right:30px;
	padding-left:30px;
	padding-top:8px;
	padding-bottom: 8px;
	font-size:1em;; 
	letter-spacing:normal; 
	line-height:30px; 
	color:#023745; 
	font-weight:600;
	text-decoration:none;
}

/* #menu a:hover {background:#00a8d6; color:#fff;} */
#menu a:hover { color:#00a8d6;}

#menu .sous-menu a { 
	display:block; 
	width:180px; 
	/*height:30px;*/ 
	font-size:0.9em; 
	line-height:14px; 
	color:#00a8d6; 
	padding-left:15px;
	padding-right:15px;
	
}

#menu li ul { left:-4000px; position:absolute; }

#menu ul ul {
 	background: none repeat scroll 0 0 #fff;
    border-radius: 2px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    box-sizing: border-box;
	transition: background-color 200ms cubic-bezier(0.52, 0, 0.48, 1) 0s;
}
			
/* Survol d'un lien racine */
#menu a:hover, #menu li:hover > a { color:#00a8d6; }

#menu li li:hover > a { color: #00a8d6; background: #f5f5f5;}
#menu li li, #menu li li li { border-top:#e6e6e6 1px solid; }

#menu li:hover > ul { left: 0;} 
#menu li:hover > ul li:hover >ul { left: 210px; top:0;} 
#menu li.dg:hover > ul li:hover >ul { left: -210px; top:0;}

/* Spécification menu CHU */
#menu li.chu:hover > ul { width:640px; left:-210px;}
#menu li.chu li { border-top:none; }
#menu li.chu:hover > ul div.col {float:left; border-left:#e6e6e6 1px solid; margin-top:15px; padding-bottom:15px;}

/* Spécification menu Article */
#menu li.article:hover > ul li >ul, #menu li.article:hover > ul li:hover >ul {  left: 0; position:relative; float:none;}
#menu li.article:hover > ul { width:640px; left:-210px;}
#menu li.article li { border-top:none; }
#menu li.article:hover > ul div.col {float:left; border-left:#e6e6e6 1px solid; margin-top:15px; padding-bottom:15px;}
#menu li.article ul ul {
 	background: none;
    border-radius: none;
    box-shadow:none;
    box-sizing:noen;
	transition:none;
}

#menu li.article ul li a {
	color:#023745; 
	font-weight:600;
	font-size:1em;
}

#menu li.article ul li.niv3 a {
	color: #00a8d6;
	padding-top:4px;
	padding-bottom:3px;
	font-size:0.8em;
	line-height:1em;
	padding-left:30px;
	width:165px;
}

/* gestion sous menu */
#sousmenu {margin-bottom:10px;}
	
#sousmenu ul {
	width:100%;
	list-style-image:url('../images/puce.png');
}

#sousmenu li {
	list-style-image:url('../images/puce.png');
	float:left;
	width:50%;
	list-style-position:inside;
}

#sousmenu a{
	color:#00a8d6;
	font-weight:bold;
	text-decoration:none;
}

#sousmenu a:hover{text-decoration:underline;}

/*gestion se faire soigner en france */

#menu li.chu:hover > ul div.col:nth-child(4) {border:none; border-top:1px solid #e6e6e6;}
#menu li.chu div.col:nth-child(4){border-left:none; border-top:1px solid #e6e6e6; text-align:center; width:93%; margin-left:20px; }
#menu li.chu div.col:nth-child(4) li {border:none;}
#menu li.chu div.col:nth-child(4) a {width:95%; border:none;}
#menu li.chu div.col:nth-child(4) li.item_673 a {font-weight:normal;}




/* soumettre article */
.champ
	{
	margin-left:40px;
	margin-top:20px;
	}

.submit {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	margin-bottom:20px;
	margin-top:20px;
	}

/* rechercher */
.browsebox li {
	list-style:none;
	float:left;
}

.browsebox {
	display:block;
	padding-bottom:20px;
}

.pagination ul, .pagination span, .suivant, .precedent {
	float:left;
	margin:0px;
	padding:0px;
	text-decoration:none;
}

.pagination span, .suivant, .precedent {
	margin-left:2px;
	margin-right:2px;
}

.pagination {
	width:520px;
	height:30px;
	text-align:center;
	display:block;
	position:relative;
	margin-bottom:20px;
}

.pagination a {text-decoration:none;}

.pagination li {
	list-style:none;
	margin-left:2px;
	margin-right:2px;
	float: left;
}


/* gestion de la page emploi soignant */
#job {position:relative; padding-top:20px;}

#job hr {background-color:#c5c5c5;}

span.joblogo {position:absolute; right:0;}

span.joblogo img {width:100px;}

.partenariat img {width:75px;}

.nboffre {margin-top:30px; color:#00a8d6; font-weight:600; position:absolute;}

hr.debut {margin-top:60px;}

div.gauche {width:250px; float:left;}
div.recherjob {background:#FFFFFF; margin-top:60px; padding:15px;}
div.recherjob h3, div.partenariat h3, div.annonceur h3, div.partenariat2 h3 {color:#023745; text-align:center; font-size:1.1em; margin:0; padding:0;}
div.partenariat h3, div.partenariat2 h3 {text-align:left; }
div.annonceur h3 {font-size:1em;}
div.partenariat div.lien, div.partenariat2 div.lien { width:100%; height:20px; position:relative;}
div.partenariat div.lien a,div.partenariat2 div.lien a {float:right; font-size:0.9em;}
 
div.recherjob  p {font-weight:600;}
div.recherjob span {font-size:0.8em;}
div.recherjob select {   
	background: #fff;
    border: 1px solid #e6e6e6;
    text-align: center;
    height: 36px;
	width:215px;
}
div.recherjob button {display:none;}
div.recherjob form {display:block;}
div.recherjob input[type=submit]{
	background:#00a8d6;
	color: #fff;
    border: none;
    padding: 10px;
    margin-top: 20px;
    width: 220px;
	font-size:1.2em;
}

div.partenariat, div.partenariat2 {border:1px solid #c5c5c5; margin-top:40px; padding:10px; }
div.partenariat2 {display:none;}


div.listejob {width:520px; margin-left:270px;}

div.listejob img {
	float: right;
    margin-top: 5px;
    max-width: 119px;
    max-height: 41px;
}

div.annonceur {width:96%; border: 1px solid #c5c5c5; margin-top:50px; height:100px; padding:10px;}
div.annonceur h3 {color:#00a8d6;}
div.annonceur p {margin-left:20px;}
div.annonceur a { background:#00a8d6; color:#fff; padding:5px 20px 5px 20px; float:right;  }

.listejob a {text-decoration:none;}

.listejob a p {color:#616161;   font-weight:400;}

.listejob a h2 {color:#FE4809; font-size:1.1em; padding:0; margin:0; margin-top: 20px; font-weight:600;}

.listejob a h3 {color:#00a8d6; padding:0; margin:0; font-weight:400; font-size:1em; margin-bottom: 10px;}

.listejob a span {color:#023745; margin:0;}

.pagenav {position:absolute; right:0; display:block;}

/* réseaux sociaux */

.toolbar-social li {float:left; padding: 5px 10px;}
 ul.toolbar-social {list-style:none; margin-left:0;}
 div#social {display:block; width:100%;}
 
 /* slider assise */
 #bx-pager p {float:left; font-size:12px;}
 
 #c987 img {
	 width: 110px;
    height: 39px;
 }



#principal div#c985 img{
		padding-left: 80px;
}

#c990 {margin-top:80px;}

/* Menu lang sur la page se faire soigner dans une chu francais */
div.menu-lang {margin-top:-20px; padding-top:0;}

div.menu-lang a {text-decoration:none; color:#616161; font-weight:400;}


/* page internationnale */
.french-chu {width:745px; background:#FFF; padding:20px; margin-top:20px; margin-bottom:40px;}

.french-chu h2 {padding-top:0; margin-top:0; font-weight:600;}

.french-chu a {text-decoration:none;}
.french-chu .adrs {display: inline-block; vertical-align:top; width:340px; padding-right:20px;}
.french-chu #carte {display: inline-block; vertical-align:top; width:380px;}


/* carte landing page */
#c1101 object, #c1104 object {	margin-left:100px;}


/*gestion vidéo tt-news */
.video-youtube object embed {
  width: 785px;
  height: 472px;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	margin-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* encart page internationales */

div .encart-en {
	background:url('../images/fond-page-en.gif') no-repeat;
	padding: 18px;
	margin-bottom: 20px;
	position: relative;
	height: 209px;
 }
 
#alaune .encart-en img {margin-bottom:0px; width:auto;}

.encart-en h3 {margin:0; padding: 0; font-size: 17px; line-height: 22px; margin-bottom: 3px;}

.encart-en h4 {
 	margin:0; 
 	padding: 0; 
 	font-size: 16px; 
 	line-height: 22px; 
 	font-weight: normal; 
 	color: #FE4809; 
 	margin-bottom: 15px;
 }

.encart-en p {font-size: 14px; line-height: 24px; margin-left: 170px;}

.encart-en img {float: left;}

.encart-en p.link-french {
	position: absolute; 
	bottom: 0; 
	margin-left:0; 
	font-size: 16px; 
	font-weight: bold;
}

#alaune .encart-en p.link-french img {float: none; margin-right: 5px;}

.encart-en p.link-en {
	position: absolute; 
	right: 18px;
	bottom: 0; 
	margin-left:0; 
	font-size: 16px; 
	font-weight: bold;  
	
}

#alaune .encart-en p.link-en img {float: none; margin-right: 5px;}

/*
    Mobile Menu Core Style
*/

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_brand { float:left }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
    font-size:16px;
    box-sizing:border-box;
}
.slicknav_menu * {
  box-sizing:border-box;
}
/* Button */
.slicknav_btn {
    margin: 5px 5px 6px;
    text-decoration:none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    /*-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;  */
    background-color: #023745;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {
    color: #FFF;
    font-weight: bold;
    text-shadow: 0 1px 3px #000;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #f5f5f5;
}
.slicknav_menu {
    background:#00a8d6;
    padding:5px;
}
.slicknav_nav {
    color:#fff;
    margin:0;
    padding:0;
    font-size:0.875em;
}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow:hidden;
}
.slicknav_nav ul {
    padding:0;
    margin:0 0 0 20px;
}
.slicknav_nav .slicknav_row {
    padding:5px 10px;
    margin:2px 5px;
}
.slicknav_nav a{
    padding:5px 10px;
    margin:2px 5px;
    text-decoration:none;
    color:#fff;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}
.slicknav_nav .slicknav_row:hover {

    background:#023745;
    color:#fff;
}
.slicknav_nav a:hover{

    background:#023745;
    color:#fff;
}
.slicknav_nav .slicknav_txtnode {
    margin-left:15px;   
}
.slicknav_brand {
	color:#fff;
	font-size: 18px;
	line-height:30px;
	padding:7px 12px;
	height:44px;
}

/*------------fin slicknav -----------------*/


/*page DG */
#c1211{
	background: #FFF;
    padding: 10px 20px 10px 10px;
    margin-left: -20px;
	position:relative;
	margin-bottom:20px;
}

#c1212 { margin-left:-20px; position:relative;}
	
#c1212 div.dg-legend { 
	background:rgba(6, 168, 215, 0.73);
	height:80px;
	width:100%;
	position:absolute;
	bottom:0;
}

#c1212 div.dg-legend p {
	color:#FFF; 
	font-size:18px;
	padding: 10px 0 0 20px;
	margin:0;
} 

#c1213 h2, #c1214 h2, #c1218 h2, #c1219 h2, #c1220 h2 {
	color:#FE4809;
	font-size: 1.2em;
    font-weight: bold;
}

#c1213, #c1215, #c1220 {border:#b5b5b5 1px solid; margin-left:-20px; padding-left:20px; margin-top:20px;}

#c1213 #sousmenu li, #c1220 #sousmenu li {float:none; width:90%;}

#page-dg2 #c1213 div#sousmenu, #page-dg2 #c1220 div#sousmenu {; display:block;}

#c1215 #carte{     
	display: inline-block;
    vertical-align: top;
    width: 320px;
	height:150px;
    margin-right: 20px;
	margin-top:20px;
	margin-bottom: 20px;
}

#c1215 .dg-adresse{     
	display: inline-block;
    vertical-align: top;
 
}

#c1218 {display:block;}

#c1218 .dg-bureau img {width:120px; height:auto; float:left; margin-right:10px;}

#c1218 .dg-bureau { width:385px; float:left; height:150px;}

#c1218 .dg-bureau p {margin:0; padding:0 20px 0 0;}

#c1219 .dg-commission img {width:120px; height:auto; float:left; margin-right:10px; margin-top:20px;}

#c1219 .dg-commission p {margin:0; padding:0 20px 0 0;}

#c1219 .dg-commission {padding-bottom:20px;}

#c1214 #news-list-browse {display:none;}

#c1226 {
	position:relative;
	display: block;
    height: 40px;
}
	
#c1226 span.more {position:absolute; right:0; }



hr .gras {color:#000;}